@charset "UTF-8";

/*
【QUICK移動：CMD＋E → CMD＋G】
ページ全体（Wrapper）
ヘッダー（Header）
グローバルナビ（GlobalNav）
パン屑リスト（TopicPath）
ヘッダー・フッター以外の領域指定（Stage）
コンテンツ領域（Contents）
ローカルナビ（LocalNav）
ページの先頭へ（PageTop）
フッターナビ（FooterNav）
フッター（Footer）
*/



/* ページ全体（Wrapper） --------------------------------------------------- */

#Wrapper {

}



/* ヘッダー（Header） --------------------------------------------------- */


/* 共通 */
#Header {
width: 100%;
}

#HeaderUnit {
width: 100%;
}

#HeaderUnit h1 a .Logo {
display: block;
text-indent: -9999px;
background: url(../../img/common/header/Logo.png) no-repeat;
}


#HeaderUnit h1 a .LogoSub {
display: block;
text-indent: -9999px;
background: url(../../img/common/header/Txt_LogoSub.png?190809) no-repeat;
}


/* 640px以下 */
@media(max-width:640px) {

#Header {
background: #fff;
overflow: hidden;
}

#HeaderUnit h1 {
width: 210px;
margin: 0 auto;
padding: 13px 0 0 0;
}

#HeaderUnit h1 a .Logo {
width: 130px;
margin: 0 auto;
text-align: center;
background-size: 130px auto;
background-position: 50% 0;
}

#HeaderUnit h1 a .LogoSub {
margin: 5px auto 0 auto;
padding: 0 0 0 0;
text-align: center;
background-size: 190px auto;
background-position: 50% 0;
}

}

/* 640px以上 */
@media screen and (min-width: 640px) {

#Header {
position: fixed;
top: 0;
left: 0;
z-index: 10;
min-width: 960px;
height: 80px;
}

#HeaderUnit h1 {
float: left;
width: 423px;
padding: 26px 0 0 20px;
}

#HeaderUnit {
height: 80px;
background: url(../../img/common/header/Texture_Bg.png) repeat-x;
}

#HeaderUnit h1 a .Logo { 
float: left;
width: 148px;
height: 22px;
}

#HeaderUnit h1 a .LogoSub { 
float: left;
width: 255px;
height: 22px;
background-position: 23px 6px;
}
}




/* グローバルナビ（GlobalNav） --------------------------------------------------- */

/* 共通 */
#GlobalNav {
border-right: 1px solid #e3e0dd;
}

#GlobalNavUnit {
width: 100%;
}

#GlobalNavUnit ul {
margin: 0 auto;
}

#GlobalNavUnit li {
display: inline;
zoom: 1;
}

/* Image */
#GlobalNavUnit li a img {
display: block;
float: left;
}

/* CSS Sprite */
#GlobalNavUnit li a {
float: left;
display: block;
text-indent: -9999px;
overflow: hidden;
border-left: 1px solid #e3e0dd;
}

/* Normal */
#GlobalNavUnit li.Menu1 a {
background: #fff url(../../img/common/globalnav/Nav_Concept.png) no-repeat center center;
}

#GlobalNavUnit li.Menu2 a {
background: #fff url(../../img/common/globalnav/Nav_Menu.png) no-repeat center center;
}

#GlobalNavUnit li.Menu3 a {
background: #fff url(../../img/common/globalnav/Nav_Access.png) no-repeat center center;
}

#GlobalNavUnit li.Menu4 a {
background: #fff url(../../img/common/globalnav/Nav_News.png) no-repeat center center;
}

/* Hover */
#GlobalNavUnit li.Menu1 a:hover {
background: #f1f1f1 url(../../img/common/globalnav/Nav_Concept.png) no-repeat center center;
}

#GlobalNavUnit li.Menu2 a:hover {
background: #f1f1f1 url(../../img/common/globalnav/Nav_Menu.png) no-repeat center center;
}

#GlobalNavUnit li.Menu3 a:hover {
background: #f1f1f1 url(../../img/common/globalnav/Nav_Access.png) no-repeat center center;
}

#GlobalNavUnit li.Menu4 a:hover {
background: #f1f1f1 url(../../img/common/globalnav/Nav_News.png) no-repeat center center;
}

/* 640px以下 */
@media(max-width:640px) {

#GlobalNav {
width: 100%;
}

#GlobalNavUnit ul {
width: 100%;
border-right: 1px solid #e3e0dd;
}

#GlobalNavUnit li a {
width: 25%;
height: 60px;
border-top: 1px solid #e3e0dd;
border-bottom: 1px solid #e3e0dd;
box-sizing: border-box;
-webkit-box-sizing: border-box;
}

#GlobalNavUnit li.Menu1 a {
background-size: 50px auto;
}

#GlobalNavUnit li.Menu2 a {
background-size: 50px auto;
}

#GlobalNavUnit li.Menu3 a {
background-size: 50px auto;
}

#GlobalNavUnit li.Menu4 a {
background-size: 50px auto;
}

#GlobalNavUnit li.Menu1 a:hover {
background-size: 50px auto;
}

#GlobalNavUnit li.Menu2 a:hover {
background-size: 50px auto;
}

#GlobalNavUnit li.Menu3 a:hover {
background-size: 50px auto;
}

#GlobalNavUnit li.Menu4 a:hover {
background-size: 50px auto;
}

}

/* 640px以上 */
@media screen and (min-width: 640px) {

#GlobalNav {
float: right;
width: 434px;
}

#GlobalNavUnit ul {
width: 434px;
}

#GlobalNavUnit li a {
height: 79px;
}

#GlobalNavUnit li.Menu1 a {
width: 107px;
}

#GlobalNavUnit li.Menu2 a {
width: 107px;
}

#GlobalNavUnit li.Menu3 a {
width: 107px;
}

#GlobalNavUnit li.Menu4 a {
width: 107px;
}
}



/* ページの先頭へ（PageTop） --------------------------------------------------- */

#PageTop {
position: fixed;
right: 20px;
bottom: 20px;
z-index: 1000;
}

/* 640px以下 */
@media(max-width:640px) {
#PageTop {
right: 10px !important;
}

}


/* フッター（Footer） --------------------------------------------------- */

/* 共通 */
#Footer {
width: 100%;
padding: 0 0 0 0;
background: url(../../img/common/footer/Texture_Bg.png) repeat-x bottom;
}

#FooterUnit p {
margin: 0 auto 0 auto;
padding: 0 0 0 0;
text-indent: -9999px;
background: url(../../img/common/footer/Logo.png) no-repeat center center;
}

/* 640px以下 */
@media(max-width:640px) {

#Footer {
height: 75px;
}

#FooterUnit p {
width: 180px;
height: 39px;
margin-top: 20px;
background-size: 180px 39px;
}

}


/* 640px以上 */
@media screen and (min-width: 640px) {

#Footer {
height: 150px;
}

#FooterUnit p {
width: 243px;
height: 150px;
}

}






